import { Story } from '@storybook/react';
import { ButtonProps } from '@material-ui/core';
import { Button } from './Button';
declare const _default: {
    title: string;
    component: typeof Button;
    argTypes: {
        size: {
            control: string;
            options: string[];
            defaultValue: string;
        };
        color: {
            control: string;
            options: string[];
            defaultValue: string;
        };
        variant: {
            control: string;
            options: string[];
            defaultValue: string;
        };
        onClick: {
            action: {
                type: string;
            };
        };
    };
    decorators: ((...args: any) => any)[];
    parameters: {
        design: {
            type: string;
            url: string;
        };
    };
};
export default _default;
export declare const Default: Story<ButtonProps<"button", {}>>;
export declare const Primary: Story<ButtonProps<"button", {}>>;
export declare const Secondary: Story<ButtonProps<"button", {}>>;
export declare const Inherit: Story<ButtonProps<"button", {}>>;
export declare const Large: Story<ButtonProps<"button", {}>>;
export declare const Medium: Story<ButtonProps<"button", {}>>;
export declare const Small: Story<ButtonProps<"button", {}>>;
export declare const FullWidth: Story<ButtonProps<"button", {}>>;
export declare const Disabled: Story<ButtonProps<"button", {}>>;
export declare const Contained: Story<ButtonProps<"button", {}>>;
export declare const Outlined: Story<ButtonProps<"button", {}>>;
export declare const Text: Story<ButtonProps<"button", {}>>;
export declare const StartIconMui: Story<ButtonProps<"button", {}>>;
export declare const EndIconMui: Story<ButtonProps<"button", {}>>;
