import { Story } from '@storybook/react';
import { ButtonGroupProps } from '@material-ui/core';
import { ButtonGroup } from './ButtonGroup';
declare const _default: {
    title: string;
    component: typeof ButtonGroup;
    argTypes: {
        size: {
            control: {
                type: string;
            };
            options: string[];
            defaultValue: string;
            table: {
                type: {
                    summary: string;
                };
                defaultValue: {
                    summary: string;
                };
            };
        };
        color: {
            control: {
                type: string;
            };
            options: string[];
            defaultValue: string;
            table: {
                type: {
                    summary: string;
                };
                defaultValue: {
                    summary: string;
                };
            };
        };
        variant: {
            control: {
                type: string;
            };
            options: string[];
            defaultValue: string;
            table: {
                type: {
                    summary: string;
                };
                defaultValue: {
                    summary: string;
                };
            };
        };
        disabled: {
            control: {
                type: string;
            };
            options: string[];
            defaultValue: string;
            table: {
                type: {
                    summary: string;
                };
                defaultValue: {
                    summary: string;
                };
            };
        };
    };
    decorators: ((...args: any) => any)[];
    parameters: {
        controls: {
            expanded: boolean;
        };
        design: {
            type: string;
            url: string;
        };
    };
};
export default _default;
export declare const Default: Story<ButtonGroupProps<"div", {}>>;
export declare const PrimaryButtonGroup: Story<ButtonGroupProps<"div", {}>>;
export declare const SecondaryButtonGroup: Story<ButtonGroupProps<"div", {}>>;
