import { Story } from '@storybook/react';
import { Radio, RadioProps } from '@material-ui/core';
declare const _default: {
    title: string;
    component: typeof Radio;
    argTypes: {
        id: string;
        size: {
            control: {
                type: string;
            };
            options: string[];
            defaultValue: string;
            table: {
                type: {
                    summary: string;
                };
                defaultValue: {
                    summary: string;
                };
            };
        };
        color: {
            control: {
                type: string;
            };
            options: string[];
            defaultValue: string;
            table: {
                type: {
                    summary: string;
                };
                defaultValue: {
                    summary: string;
                };
            };
        };
        checked: {
            control: {
                type: string;
            };
            options: string[];
            defaultValue: boolean;
            table: {
                type: {
                    summary: string;
                };
                defaultValue: {
                    summary: boolean;
                };
            };
        };
        disabled: {
            control: {
                type: string;
            };
            options: string[];
            defaultValue: boolean;
            table: {
                type: {
                    summary: string;
                };
                defaultValue: {
                    summary: boolean;
                };
            };
        };
        onChange: {
            action: {
                argTypesRegex: string;
            };
        };
    };
    decorators: ((...args: any) => any)[];
    parameters: {
        controls: {
            expanded: boolean;
        };
        design: {
            type: string;
            url: string;
        };
    };
};
export default _default;
export declare const Default: Story<RadioProps>;
export declare const Primary: Story<RadioProps>;
export declare const Small: Story<RadioProps>;
export declare const Medium: Story<RadioProps>;
export declare const Unchecked: Story<RadioProps>;
export declare const Disabled: Story<RadioProps>;
