import { Story } from '@storybook/react';
import { BadgeProps } from '@material-ui/core';
import { Badge } from './Badge';
declare const _default: {
    title: string;
    component: typeof Badge;
    argTypes: {
        color: {
            defaultValue: string;
            table: {
                defaultValue: {
                    summary: string;
                };
            };
        };
        component: {
            defaultValue: string;
            table: {
                defaultValue: {
                    summary: string;
                };
            };
        };
        max: {
            defaultValue: number;
            table: {
                defaultValue: {
                    summary: number;
                };
            };
        };
        overlap: {
            control: string;
            options: string[];
            defaultValue: string;
            table: {
                type: {
                    summary: string;
                };
                defaultValue: {
                    summary: string;
                };
            };
        };
        showZero: {
            defaultValue: boolean;
            table: {
                defaultValue: {
                    summary: boolean;
                };
            };
        };
        variant: {
            defaultValue: string;
            table: {
                defaultValue: {
                    summary: string;
                };
            };
        };
    };
    decorators: ((...args: any) => any)[];
    parameters: {
        controls: {
            expanded: boolean;
        };
        design: {
            type: string;
            url: string;
        };
    };
};
export default _default;
export declare const Default: Story<BadgeProps<"div", {}>>;
export declare const Secondary: Story<BadgeProps<"div", {}>>;
export declare const ErrorColor: Story<BadgeProps<"div", {}>>;
export declare const TopLeft: Story<BadgeProps<"div", {}>>;
export declare const BottomLeft: Story<BadgeProps<"div", {}>>;
export declare const BottomRight: Story<BadgeProps<"div", {}>>;
export declare const ShowZero: Story<BadgeProps<"div", {}>>;
export declare const MaximumValue: Story<BadgeProps<"div", {}>>;
export declare const DotBadge: Story<BadgeProps<"div", {}>>;
export declare const Overlap: Story<BadgeProps<"div", {}>>;
