import { Story } from '@storybook/react';
import { SkeletonProps } from '@material-ui/lab';
import { Skeleton } from './Skeleton';
declare const _default: {
    title: string;
    component: typeof Skeleton;
    argTypes: {
        animation: {
            defaultValue: string;
            table: {
                defaultValue: {
                    summary: string;
                };
            };
        };
        variant: {
            defaultValue: string;
            table: {
                defaultValue: {
                    summary: string;
                };
            };
        };
    };
    decorators: ((...args: any) => any)[];
    parameters: {
        controls: {
            expanded: boolean;
        };
        design: {
            type: string;
            url: string;
        };
    };
};
export default _default;
export declare const Default: Story<SkeletonProps<"div", {}>>;
export declare const Circle: Story<SkeletonProps<"div", {}>>;
export declare const Rect: Story<SkeletonProps<"div", {}>>;
export declare const NoAnimation: Story<SkeletonProps<"div", {}>>;
export declare const Wave: Story<SkeletonProps<"div", {}>>;
export declare const Loading: Story<SkeletonProps>;
