import { ThemeProviderProps as MuiThemeProviderProps, makeStyles as muiMakeStyles } from '@material-ui/core';
import { Theme } from './types';
export declare type CustomThemeName = 'anynines' | 'anynines-dark' | 'thomsit' | 'toyota' | 'bosch' | 'bosch-dark' | 'santander' | 'siemens' | 'siemens-dark';
export declare const makeStyles: typeof muiMakeStyles;
export interface ThemeProviderProps extends Omit<MuiThemeProviderProps, 'theme'> {
    theme?: Theme | CustomThemeName;
}
export declare const ThemeProvider: (props: ThemeProviderProps) => JSX.Element;
